<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="97701" dateMiseAJour="2024-03-21" id="point_justice-97701-01" idPresta="612f2ed7b473e40555def3b8" pivotLocal="point_justice">
    <Nom>Point-justice - droit de Saint-Barthélemy</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>Hôtel de la Collectivité de Saint-Barthélemy, La Pointe Gustavia</Ligne>
        <CodePostal>97133</CodePostal>
        <NomCommune>SAINT BARTHELEMY</NomCommune>
        <Localisation>
            <Latitude>17.898927</Latitude>
            <Longitude>-62.825149</Longitude>
            <Précision>4</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>06 90 25 98 42</Téléphone>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>97701</commune>
    </CompetenceCommunale>
</Organisme>